div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, p, blockquote, th, td 
{
margin:0;
padding:0;
}

h1, h2, h3, h4, h5, h6
{
font-size:100%;
}

ol, ul
{
list-style:none;
}

address, caption, cite, code, dfn, em, strong, th, var
{
font-style:normal;
font-weight: normal;
}

table
{
border-collapse: collapse;
border-spacing:0;
}

fieldset, img
{
border:0;
vertical-align:bottom;
}

caption, th
{
text-align:left;
}

q:before, q:after
{
content:'';
}
